package com.palacesun.masking.rule;

import com.palacesun.engine.gateway.EncryptionGatewayManager;

public class PullSyncer extends RuleSyncer {
   public void initialize() {
      try {
         EncryptionGatewayManager.scheduledTask();
      } catch (InterruptedException e) {
         e.printStackTrace();
      }

   }
}
